
QGIS Application - Bug report #8788

Absence of color ramp and other symbologies - windows 7 and 8

2013-10-07 03:42 AM - Christophe Revillion

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17491

Description

It seems that the symbologies (color, color ramp, line...) does not install correctly with the standalone installer on windows 7 and 8.

I join a screenshot of an error message.

thanks in advance for your job.

History

#1 - 2013-10-07 11:57 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - High Priority

I have seen this too today in the pc of a trainee. Others didn't had this issue.

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-16 02:24 PM - Giovanni Manghi

- Resolution set to not reproducable

- Description updated

- Status changed from Feedback to Closed

Closing for lack of feedback.
